# Yumbaruti Foundation
The Yumbaruti Foundation is a non-profit organization based in Costa Rica and is
legally registered and legally binded under Costa Rica's law 5338 called 
"Ley de Fundaciones" (Foundation's Law)

Legal status number: 3-006-770224
Legal status can be verifed at Nacional Register Office: www.rnpdigital.com

Yumbaruti Foundation web page: www.yumbaruti.org
email: josepablo.castro@yumbaruti.org

## open 3d mouse driver

